Tue, 22 Jun 2021 09:07:25 UTC

Information for build devscripts-2.13.5-2.fc20

ID484049
Package Namedevscripts
Version2.13.5
Release2.fc20
Epoch
SummaryScripts for Debian Package maintainers
DescriptionScripts to make the life of a Debian Package maintainer easier.
Built bysmani
State complete
Volume fedora_koji_archive00
StartedWed, 11 Dec 2013 09:24:53 UTC
CompletedWed, 11 Dec 2013 09:31:03 UTC
Taskbuild (f20-candidate, /devscripts:227633d2f352b4558c283ee27b2b5eabda94568e)
Tags
f20-updates
RPMs
src
devscripts-2.13.5-2.fc20.src.rpm (info) (download)
armv7hl
devscripts-2.13.5-2.fc20.armv7hl.rpm (info) (download)
devscripts-minimal-2.13.5-2.fc20.armv7hl.rpm (info) (download)
devscripts-debuginfo-2.13.5-2.fc20.armv7hl.rpm (info) (download)
i686
devscripts-2.13.5-2.fc20.i686.rpm (info) (download)
devscripts-minimal-2.13.5-2.fc20.i686.rpm (info) (download)
devscripts-debuginfo-2.13.5-2.fc20.i686.rpm (info) (download)
x86_64
devscripts-2.13.5-2.fc20.x86_64.rpm (info) (download)
devscripts-minimal-2.13.5-2.fc20.x86_64.rpm (info) (download)
devscripts-debuginfo-2.13.5-2.fc20.x86_64.rpm (info) (download)
Logs
armv7hl
build.log
root.log
state.log
x86_64
build.log
root.log
state.log
i686
build.log
root.log
state.log
Changelog * Wed Dec 11 2013 Sandro Mani <manisandro@gmail.com> - 2.13.5-2 - Add upstream patch to fix arbitrary command execution when using USCAN_EXCLUSION (rhbz#1040266, debian#731849) * Thu Dec 05 2013 Sandro Mani <manisandro@gmail.com> - 2.13.5-1 - Update to 2.13.5 * Sun Oct 20 2013 Sandro Mani <manisandro@gmail.com> - 2.13.4-5 - Honour RPM_LD_FLAGS * Sat Oct 19 2013 Sandro Mani <manisandro@gmail.com> - 2.13.4-4 - Honour optflags - Improve -minimal subpackage description * Thu Oct 17 2013 Sandro Mani <manisandro@gmail.com> - 2.13.4-3 - Split scripts used by rpm developers into a subpackage - Install some additional manpages * Mon Oct 07 2013 Ville Skyttä <ville.skytta@iki.fi> - 2.13.4-2 - Add dependency on man for manpage-alert. * Mon Oct 07 2013 Sandro Mani <manisandro@gmail.com> - 2.13.4-1 - Update to 2.13.4 - Drop devscripts_item.patch - Drop devscripts_spurious-pod.patch * Sat Sep 21 2013 Sandro Mani <manisandro@gmail.com> - 2.13.3-5 - Fix typo builroot -> buildroot - Require perl modules instead of the providing packages * Fri Sep 20 2013 Sandro Mani <manisandro@gmail.com> - 2.13.3-4 - Conflict with rpmdevtools < 8.4 * Fri Sep 20 2013 Sandro Mani <manisandro@gmail.com> - 2.13.3-3 - Revert: Require rpmdevtools and drop scripts which are in rpmdevtools - Add conflicts from rpmdevtools < 8.3-6 * Thu Sep 19 2013 Sandro Mani <manisandro@gmail.com> - 2.13.3-2 - Require rpmdevtools and drop scripts which are in rpmdevtools * Thu Sep 19 2013 Sandro Mani <manisandro@gmail.com> - 2.13.3-1 - Initial package